@charset "utf-8";


/* Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: top;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse:collapse;border-spacing:0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
img{border: 0;vertical-align:bottom;max-width:100%;}
figure{margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* -------------------------------------------------------------- */

body {
color:#000000;
font-size:small;
font-family:verdana,"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
line-height:1.5;
-webkit-text-size-adjust: none;
}


/* clearfix
-----------------------------------------------*/
.clearfix{
/zoom:1;
}
.clearfix:after {
content: ""; 
display: block; 
clear: both;
}

/* リンク設定
-----------------------------------------------*/
a{color:#000000;}
a:hover{color:#000000;text-decoration:none;}
a:active, a:focus {outline:0;}

.hover:hover{
filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}

/* header
-----------------------------------------------*/

header{
width:187px;
float:left;
}

h1{
padding:40px 0 28px;
text-align:center;
}
nav{
border-top:1px solid #ececec;
}

nav li{
border-bottom:1px solid #ececec;
padding:19px 0 20px 10px;
}

#nav02 li{
padding:0;
}

#mainImg,
#infomation{
margin:0 0 40px;
}
#mainImg li,
#infomation li{float:left;/zoom:1;width:250px;height:250px;overflow:hidden;position:relative;}
#mainImg li:first-child{text-align:center;width:500px;height:500px;}
#mainImg li:nth-child(even){text-align:right;}
#infomation li:nth-child(even){text-align:right;}
.hoverImg{
position:absolute;
}

#infomation h2 {
    border-bottom: 1px solid #ececec;
    margin: 0 0 10px;
    padding: 0 0 7px;
}

#childBrand h2{float:left;background:#e6ad25;}
#ladysBrand h2{float:left;background:#f39fc9;}
#mensBrand h2{float:left;background:#8dc426;}


#ladysBrand li,
#mensBrand li,
#childBrand li{
float:left;
border-top:1px solid #ececec;
border-bottom:1px solid #ececec;
border-right:1px solid #ececec;
/width:248px;
}

#ladysBrand .ladysBrandBdr01,
#mensBrand .mensBrandBdr01{
border-top:none;
border-right:1px solid #ececec;
border-left:1px solid #ececec;
}
#ladysBrand .ladysBrandBdr02,
#mensBrand .mensBrandBdr02{
border-top:none;
}


#childBrand{
margin:0 0 50px;
}
#licensy{
margin:0 0 40px;
}
#licensy li{
float:left;
padding:10px 26px 10px 12px;
/min-width:50px;
}
#licensy .licensyPadding{
padding:10px 34px 30px 12px;
}

#licensy h2{
border-bottom:1px solid #ececec;
padding:0 0 7px;
margin:0 0 10px;
}

/*************
メイン コンテンツ
*************/
.content article{
padding:20px;
margin-bottom:20px;
border:1px solid #ebebeb;
overflow:hidden;
}

* html .content article{height:1%;}

.content p{margin-bottom:5px;}

.heading{
font-weight:normal;
padding:10px 0;
margin-bottom:5px;
border-top:3px double #ebebeb;
border-bottom:3px double #ebebeb;
}

.content img{
max-width:90%;
height:auto;
}

#modWrap{
margin:0 0 60px;
}

#news{
width:332px;
float:left;
}

#newsList{
padding:10px 10px 0;
font-size:90%;
}
#newsList dt{
padding:0 8px 2px;
font-weight:bold;
color:#37b9c1;
}
#newsList dd{
padding:0 0 8px 8px;
margin:0 0 8px;
border-bottom:1px solid #ececec;
}
#newsList dd:last-child{
padding:0 0 0 8px;
margin:0;
border-bottom:none;
}

#news h3,
#recommend h3,
#community h3{
background:#898989;
}

#recommend02 h3{
background:#898989;
width:995px;
}

#recommend{
width:332px;
float:left;
border-left:1px solid #ececec;
}

#recommend02 li{
border-top:1px solid #ececec;
border-right:1px solid #ececec;
background:#a3a0a0;
padding:18px 0 15px 24px;
float:left;
width:307px;
}

#community{
width:332px;
float:left;
border-left:1px solid #ececec;
}
#community li{
border-top:1px solid #ececec;
}

#modCommunity01{
height:79px;
padding:13px 3px 0 14px;
background:#a37aba;
}
#modCommunity02{
height:79px;
padding:13px 3px 0 14px;
background:#79591b;
}
#modCommunity03{
height:80px;
padding:13px 3px 0 14px;
background:#f76d4f;
}
#modCommunity01 p,
#modCommunity02 p,
#modCommunity03 p{
margin-top:-9px;
padding:0 0 0 58px;
font-size:80%;
color:#fff;
}
#modCommunity03 p{
margin-top:5px;
padding:0 0 0 15px;
}

/* footer
-----------------------------------------------*/

footer{
border:1px solid #ececec;
margin:0 0 35px;
font-size:90%;
}
footer h3{
background: #ececec;
padding:12px 20px;
}

footer h4{
padding:10px 5px 10px 20px;
font-size:90%;
line-height:1.2em;
border-bottom:1px solid #ececec;
}
footer h4 span{
display:block;
font-size:140%;
font-weight:bold;
}
footer li{
padding:3px 0;
}

#footerBottom {
background: none repeat scroll 0 0 #CCCCCC;
clear: both;
width: 100%;
}

.footerBottom_inner {
height: 40px;
margin: 0 auto;
position: relative;
width: 820px;
}
#link {
bottom: 8px;
color: #000000;
font-size: 12px;
left: 8px;
position: absolute;
text-align: right;
}
#copyright {
bottom: 8px;
color: #000000;
font-size: 12px;
position: absolute;
right: 8px;
text-align: right;
}

#brand{
width:274px;
float:left;
}

#corp,
#ir,
#contact,
#shop{
width:180px;
min-height:300px;
float:left;
border-left:1px solid #ececec;
}

#brand ul{
width:42%;
padding:6px 0 0 20px;
float:left;
}

#corp ul,
#ir ul,
#contact ul,
#shop ul{
padding:10px 0 0 20px;
}

#brandChildren{
clear:both;
}

.titBrand{
padding:5px 0;
font-size:120%;
font-weight:bold;
}

/* PC用
-----------------------------------------------*/
@media only screen and (min-width: 960px){
	#wrapper{
	width:1200px;
	padding:0;
	margin:0 auto;
	}
	
	#main{
	float:right;
	width:1000px;
	}

}


@media only screen and (max-width:959px){
	*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}
	
	#header{padding:0 10px;}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	}

	nav#mainNav a#menu span{padding-left:10px;}
	nav#mainNav a.menu span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
	border-top:1px solid #e4e4e4;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a{color:#488fdd;}

}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px){
	header{
	float:none;
	width:auto;
	}
	
	h1{
	padding:20px 0  20px 8px;
	text-align:left;
	}
	
	nav{
	border:none;
	}

	nav ul{
	padding:0 0 0 3%;
	overflow:hidden;
	/zoom:1;
	}

	nav li{
	float:left;
	width:33%;
	padding:0;
	height:50px;
	border:none;
	}

	nav #nav02 li{
	width:25%;
	}

	#navIr{
	padding-left:5%;
	width:26%;
	}
	.navPd{
	padding-left:3%;
	width:29%;
	}
	#mainImg li,
	#infomation li,
	#ladysBrand h2,
	#mensBrand h2,
	#childBrand h2,
	#ladysBrand li,
	#mensBrand li,
	#childBrand li{
	width:50%;
	}
	#mainImg li,
	#infomation li{
	height:auto;
	}
	#mainImg li:first-child{
	width:100%;
	height:auto;
	}

	#main {
	width:auto;
	}

	#ladysBrand .ladysBrandBdr03,
	#mensBrand .mensBrandBdr03{
	border-top:1px solid #ffffff;
	}

	#newsList{
	padding:20px 10px;
	font-size:110%;
	}

	#news,
	#recommend,
	#community{
	width:100%;
	}

	#modWrap{
	border: none;
	margin-bottom:20px;
	}

	#recommend{border: none;}

	#recommend li{
	width:50%;
	float:left;
	border-right: 1px solid #ECECEC;
	}

	#licensy{
	display:none;
	}

	#brand{
	width:100%;
	float:none;
	overflow:hidden;
	}

	#brand ul{
	width:34%;
	}

	#brand #brandChildren{
	width:28%;
	clear:none;
	}

	#corp,
	#ir,
	#contact,
	#shop{
	border-top: 1px solid #ECECEC;
	width:50%;
	min-height:170px;
	}

	#modCommunity01,
	#modCommunity02,
	#modCommunity03{height:auto;padding-bottom:10px;}

	.footerBottom_inner {
	padding:10px;
	height: auto;
	width: auto;
	}

	#link {
	position: static;
	text-align: left;
	}
	#copyright {
	position: static;
	text-align: left;
	}
	#recommend02 li {
	width:50%;
	}
	#recommend02 h3{
	width:100%;
	}

}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){
	#main {
	width:auto;
	}

	#recommend02 h3{
	width:100%;
	}

	#recommend02 li {
	width:50%;
	}
}